System.Xml 2.0.0.0 4.0.0.0 System.Xml.Schema.XmlSchemaException To be added.

Returns information about errors encountered by the class while inferring a schema from an XML document.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the error message specified.

  A description of the error.
- Constructor
  2.0.0.0
  4.0.0.0

  This constructor is called by derived class constructors to initialize state in this type.

  Initializes a new instance of the class with the and objects specified that contain all the properties of the .

  A object.
  A object.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the error message specified and the original that caused the specified.

  A description of the error.
  An object containing the original exception that caused the .
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the error message specified, the original that caused the specified, and the line number and line position of the error in the XML document specified.

  A description of the error.
  An object containing the original exception that caused the .
  The line number in the XML document that caused the .
  The line position in the XML document that caused the .
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Streams all the object properties into the object specified for the object specified.

  A object. A object.